type_cclass_key Struct Reference

## Data Fields

OnigEncoding | enc
int | not
int | type

## Detailed Description

Definition at line 4958 of file regparse.c.

## Field Documentation

OnigEncoding type_cclass_key::enc

Definition at line 4959 of file regparse.c.

Referenced by parse_exp(), type_cclass_cmp(), and type_cclass_hash().

int type_cclass_key::not

Definition at line 4960 of file regparse.c.

Referenced by parse_exp(), type_cclass_cmp(), and type_cclass_hash().

int type_cclass_key::type

Definition at line 4961 of file regparse.c.

Referenced by parse_exp(), type_cclass_cmp(), and type_cclass_hash().

The documentation for this struct was generated from the following file:

- regparse.c